» Ubuntu » Packages » trusty (14.04LTS) » ruby » ruby-notmuch
trusty  ] [  xenial  ] [  yakkety  ] [  zesty  ]
[ Source: notmuch  ]

Package: ruby-notmuch (0.17-3) [universe]

Links for ruby-notmuch

Screenshot

Ubuntu Resources:

Download Source Package notmuch:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Carl Worth
  • Jameson Graef Rollins
  • martin f. krafft
  • David Bremner

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby interface to the notmuch mail search and index library

Other Packages Related to ruby-notmuch

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.1.3) [i386, powerpc]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.17) [arm64]
    dep: libc6 (>= 2.2.5) [amd64]
    dep: libc6 (>= 2.4) [armhf]
  • dep: libnotmuch3 (>= 0.16)
    thread-based email index, search and tagging (runtime)
  • dep: libruby1.9.1 (>= 1.9.2.0)
    Libraries necessary to run Ruby 1.9.1

Download ruby-notmuch

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 11.4 kB93.0 kB [list of files]
arm64 10.2 kB93.0 kB [list of files]
armhf 10.5 kB85.0 kB [list of files]
i386 11.5 kB92.0 kB [list of files]
powerpc 10.6 kB92.0 kB [list of files]